jmfs.net
当前位置:首页>>关于问下LABVIEW的问题,就是安装了DAQmx,但是LABVIEW...的资料>>

问下LABVIEW的问题,就是安装了DAQmx,但是LABVIEW...

DAQmx的测量IO需要和硬件配合。必须安装了NI的数据采集卡之类的硬件才能使用测量IO控件。

你尝试一下安装这个板卡的驱动。有时候驱动安装后才会出现I/O

顺序应该先LabVIEW再驱动,也可以反着装。 labview是开发环境,DAQmx是板卡驱动。 有些新硬件确实需要高版本的Labview,建议两者版本用同一年的。

你没有安装DAQmx驱动,你所说的是express VI,没有安装驱动是没有的,所以你要安装DAQmx 9.4(比较新的版本)

有可能你装的DAQ版本不对,你看DAQ驱动的说明,看它对labview版本的支持是什么。 --------------------------- happyarrow@qq.com

注册的话,很方便的,而且不收取任何费用,虚拟币啊,之类的,以前我注册过,申请Labview2009试用光盘,没想到,还真给我寄过来了。

我里面是这样的,我装的是labview2010,然后在NI官网下了一个DAQmx最新的9.7的。

数据采集面板是和两个安装相关的:LabVIEW 安装和DAQ驱动安装. 当NI-DAQ驱动安装后,安装程序将会自动检测电脑上现有的LabVIEW版本。大多数时候,支持这些版本的DAQ驱动会陆续被安装。麻烦的是,这意味着如果LABVIEW升级到一个新版本,你将需要...

看你要干什么 一般的编程 Labview 就够了 不需要DAQ DAQ 是需要配合板卡设计采集程序用的。

http://zhidao.baidu.com/link?url=aszI42SA_NC8oRX_8xySVMHpk-RkIflXcpopqWUTdLCu_2iqfkLBKrib4g20eR0mq413jZhjkNRy7QhW-WmKQK

网站首页 | 网站地图
All rights reserved Powered by www.jmfs.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com